<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="53.988dp"
    android:height="50.57dp"
    android:viewportWidth="53.988"
    android:viewportHeight="50.57">
  <path
      android:pathData="M15.091,27.936h-4.539a1.939,1.939 0,0 1,-1.939 -1.939v-1.662h8.417v1.662a1.939,1.939 0,0 1,-1.939 1.939z"
      android:fillColor="#d1e4fb"/>
  <path
      android:strokeWidth="1"
      android:pathData="M15.091,27.936h-4.539a1.939,1.939 0,0 1,-1.939 -1.939v-1.662h8.417v1.662a1.939,1.939 0,0 1,-1.939 1.939z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#163c69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M12.822,12.822m-12.322,0a12.322,12.322 0,1 1,24.644 0a12.322,12.322 0,1 1,-24.644 0">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="21.768"
          android:startY="4.517"
          android:endX="5.577"
          android:endY="21.028"
          android:type="linear">
        <item android:offset="0" android:color="#FF163C69"/>
        <item android:offset="1" android:color="#FFA6ACC1"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M12.822,12.822m-9.247,0a9.247,9.247 0,1 1,18.494 0a9.247,9.247 0,1 1,-18.494 0"
      android:fillColor="#fff"/>
  <path
      android:pathData="M10.62,19.971a1.036,1.036 0,0 1,-1.036 -1.036v-10.1a2.075,2.075 0,0 1,2.073 -2.073h3.351a3.113,3.113 0,0 1,3.109 3.109v1.664a3.113,3.113 0,0 1,-3.109 3.109L11.661,14.644v4.288a1.036,1.036 0,0 1,-1.041 1.039zM11.656,12.571h3.351a1.038,1.038 0,0 0,1.036 -1.036v-1.662a1.038,1.038 0,0 0,-1.036 -1.036L11.661,8.837z"
      android:fillColor="#0a296b"/>
  <path
      android:pathData="M3.526,19.465l15.94,-15.94l2.652,2.652L6.178,22.118z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="15.704"
          android:startY="12.803"
          android:endX="10.795"
          android:endY="13.937"
          android:type="linear">
        <item android:offset="0" android:color="#FF244772"/>
        <item android:offset="1" android:color="#FFA6ACC1"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:strokeWidth="1"
      android:pathData="M12.822,12.822m-12.322,0a12.322,12.322 0,1 1,24.644 0a12.322,12.322 0,1 1,-24.644 0"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#163c69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M14.229,27.936v21.528a0.606,0.606 0,0 1,-0.606 0.606h-1.6a0.606,0.606 0,0 1,-0.606 -0.606v-21.528z"
      android:fillColor="#c7c7c7"/>
  <path
      android:strokeWidth="1"
      android:pathData="M14.228,38.175v-10.239h-2.813v21.528a0.606,0.606 0,0 0,0.606 0.606h1.6a0.606,0.606 0,0 0,0.606 -0.606v-7.467"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#163c69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M43.431,27.936h-4.539a1.939,1.939 0,0 1,-1.939 -1.939v-1.662h8.417v1.662a1.939,1.939 0,0 1,-1.939 1.939z"
      android:fillColor="#d1e4fb"/>
  <path
      android:strokeWidth="1"
      android:pathData="M43.431,27.936h-4.539a1.939,1.939 0,0 1,-1.939 -1.939v-1.662h8.417v1.662a1.939,1.939 0,0 1,-1.939 1.939z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#163c69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M41.166,12.822m-12.322,0a12.322,12.322 0,1 1,24.644 0a12.322,12.322 0,1 1,-24.644 0">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="48.954"
          android:startY="2.574"
          android:endX="37.962"
          android:endY="23.792"
          android:type="linear">
        <item android:offset="0" android:color="#FF244772"/>
        <item android:offset="1" android:color="#FFA6ACC1"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M41.166,12.822m-9.247,0a9.247,9.247 0,1 1,18.494 0a9.247,9.247 0,1 1,-18.494 0"
      android:fillColor="#fff"/>
  <path
      android:pathData="M38.964,19.971a1.036,1.036 0,0 1,-1.036 -1.036v-10.1a2.075,2.075 0,0 1,2.073 -2.073h3.351a3.113,3.113 0,0 1,3.109 3.109v1.664a3.113,3.113 0,0 1,-3.109 3.109h-3.351v4.288a1.036,1.036 0,0 1,-1.037 1.039zM40,12.571h3.351a1.038,1.038 0,0 0,1.036 -1.036v-1.662a1.038,1.038 0,0 0,-1.036 -1.036h-3.351z"
      android:fillColor="#0a296b"/>
  <path
      android:strokeWidth="1"
      android:pathData="M30.16,18.368a12.325,12.325 0,1 0,1.782 -13.715"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#163c69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M42.573,27.936v21.528a0.606,0.606 0,0 1,-0.606 0.606h-1.6a0.606,0.606 0,0 1,-0.606 -0.606v-21.528z"
      android:fillColor="#c1c1c1"/>
  <path
      android:strokeWidth="1"
      android:pathData="M41.967,50.07h-1.6a0.606,0.606 0,0 1,-0.606 -0.606v-21.527h2.813v21.528a0.606,0.606 0,0 1,-0.607 0.605z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#163c69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19.242,38.27L6.401,38.27a0.606,0.606 0,0 1,-0.606 -0.606v-3.772a0.606,0.606 0,0 1,0.606 -0.606h12.841a0.606,0.606 0,0 1,0.606 0.606v3.772a0.606,0.606 0,0 1,-0.606 0.606z"
      android:fillColor="#d1e4fb"/>
  <path
      android:strokeWidth="1"
      android:pathData="M9.858,35.778h5.927"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#0a296b"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M19.242,38.27L6.401,38.27a0.606,0.606 0,0 1,-0.606 -0.606v-3.772a0.606,0.606 0,0 1,0.606 -0.606h12.841a0.606,0.606 0,0 1,0.606 0.606v3.772a0.606,0.606 0,0 1,-0.606 0.606z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#163c69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M47.586,38.27h-12.841a0.606,0.606 0,0 1,-0.606 -0.606v-3.772a0.606,0.606 0,0 1,0.606 -0.606h12.841a0.606,0.606 0,0 1,0.606 0.606v3.772a0.606,0.606 0,0 1,-0.606 0.606z"
      android:fillColor="#d1e4fb"/>
  <path
      android:strokeWidth="1"
      android:pathData="M38.202,35.778h5.927"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#0a296b"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="M47.586,38.27h-12.841a0.606,0.606 0,0 1,-0.606 -0.606v-3.772a0.606,0.606 0,0 1,0.606 -0.606h12.841a0.606,0.606 0,0 1,0.606 0.606v3.772a0.606,0.606 0,0 1,-0.606 0.606z"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#163c69"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="m23.403,35.035 l1.014,1.014 -1.014,1.014"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#0a296b"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="m26.487,35.035 l1.014,1.014 -1.014,1.014"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#0a296b"
      android:strokeLineCap="round"/>
  <path
      android:strokeWidth="1"
      android:pathData="m29.571,35.035 l1.014,1.014 -1.014,1.014"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#0a296b"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M26.994,13.239m-6.059,0a6.059,6.059 0,1 1,12.118 0a6.059,6.059 0,1 1,-12.118 0"
      android:fillColor="#fff"/>
  <path
      android:strokeWidth="1"
      android:pathData="M26.994,13.239m-6.059,0a6.059,6.059 0,1 1,12.118 0a6.059,6.059 0,1 1,-12.118 0"
      android:strokeLineJoin="round"
      android:fillColor="#00000000"
      android:strokeColor="#0a296b"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M24.569,12.892h2.078L26.647,10.814L24.569,10.814zM25.262,11.507h0.693v0.693L25.262,12.2zM27.34,10.814v2.078L29.419,12.892L29.419,10.814zM28.726,12.2h-0.693v-0.693h0.693zM24.569,15.664h2.078L26.647,13.585L24.569,13.585zM25.262,14.278h0.693v0.693L25.262,14.971zM29.069,13.585h0.35v1.386L28.379,14.971L28.379,14.624h-0.346L28.033,15.664h-0.693L27.34,13.585L28.379,13.585v0.346h0.69zM29.069,15.317h0.35L29.419,15.664L29.069,15.664zM28.376,15.317h0.346L28.722,15.664L28.379,15.664z"
      android:fillColor="#0a296b"/>
</vector>
